{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",

  "entity.spidermod.tarantula": "Tarantula",
  "entity.spidermod.jumper": "Jumping Spider",
  "entity.spidermod.widow": "Black Widow",
  "entity.spidermod.huntsman": "Huntsman Spider",
  "entity.spidermod.green_lynx": "Green Lynx",

  "item.spidermod.tarantula_spawn_egg": "Tarantula Spawn Egg",
  "item.spidermod.jumper_spawn_egg": "Jumping Spider Spawn Egg",
  "item.spidermod.widow_spawn_egg": "Black Widow Spawn Egg",
  "item.spidermod.huntsman_spawn_egg": "Huntsman Spider Spawn Egg",
  "item.spidermod.green_lynx_spawn_egg": "Green Lynx Spawn Egg"
}
